017-009909

KUNAI for Android

[CyVDB-1383][Android 4.2以前の現象]モバイルビューモードに関するクロスサイトスクリプティングの脆弱性

           
種別
脆弱性
機能
  • モバイルビューモード
再現バージョン
  • 3.0.0
  • 3.0.1
  • 3.0.2
  • 3.0.3
  • 3.0.4
  • 3.0.5
  • 3.0.5.1
  • 3.0.6
改修バージョン
3.0.7
公開日
2017-06-09
更新日
2017-06-09
攻撃者にこの脆弱性を利用された場合、KUNAI for AndroidにログインしているユーザーのWebブラウザー上で任意のスクリプトを実行される可能性があります。

 

脆弱性タイプ:

  • クロスサイトスクリプティング

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):不要
  • ユーザ関与レベル(UI):要
  • 影響の想定範囲(S):変更あり(影響範囲が脆弱性のあるコンポーネント以外にも広がる可能性がある)
  • 機密性への影響(C):低(影響が限定的である)
  • 完全性への影響(I):低(影響が限定的である)
  • 可用性への影響(A):なし

CVSS基本値:

  • 6.1(Medium/警告)

 

補足:


【回避方法】

 

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 3.0.7のKUNAI for Android

関連記事